Bug 982894 - 8.2.4. User and System Connections
8.2.4. User and System Connections
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 01:35 EDT by Ryan
Modified: 2016-04-12 16:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-12 16:54:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2013-07-10 01:35:10 EDT
Description of problem:


the network settings dialogue does not have tabs, instead, the identity section of the dialogue is concerned with setting the connection to be available to all users (or not)
Comment 1 Ryan 2013-07-10 01:35:48 EDT
this refers to section 7.2.4
Comment 2 Ryan 2013-07-15 03:23:52 EDT
edit: with recent revisions this is now section 8.2.4
Comment 3 Stephen Wadeley 2015-06-22 11:01:15 EDT
Hello

This bug was raised against Fedora 18

http://docs.fedoraproject.org/en-US/Fedora/18/html/System_Administrators_Guide/sec-User_and_System_Connections.html


This section was moved to the Networking Guide and reviewed and rewritten for Fedora 20 to become "System-wide and Private Connection Profiles"

It is now here in Fedora 22:
http://docs.fedoraproject.org/en-US/Fedora/22/html/Networking_Guide/sec-System-wide_and_Private_Connection_Profiles.html

Note You need to log in before you can comment on or make changes to this bug.